Page MenuHomePhabricator

Add parks to Brighmed
Closed, ResolvedPublic

Event Timeline

Pnorman created this task.Jan 6 2017, 11:15 PM

per discussion, make trees slightly darker, unify national parks, nature reserves, and parks.

Also, check burns bog.

Put water on top of parks.

Pnorman renamed this task from Add parks to Add parks to Brighmed.Jan 7 2017, 8:27 AM
Pnorman edited projects, added Maps (Map-Styles); removed Maps (Maps-data).
Pnorman closed this task as Resolved.Jan 9 2017, 11:32 PM
Pnorman claimed this task.

done in e78a6d9